// {} Librerías e importaciones

// {}
(() => {

  // ! Declaración de variables
  let campo = { id_nomina: window.aplicacion.campo.selector.id_nomina }

	// !
	$(document).on('ajaxSuccess', async (evento, peticion, configuracion) => {

		configuracion.parametros = new URLSearchParams(configuracion.url);

		configuracion.parametros.get('procedimiento') === 'p_registrar_reaperturas_nominas' &&
		configuracion.parametros.get('renglon') === 'guardar' &&
		campo.id_nomina.peticion('opciones')

	})

})()